<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        #{title /}
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
        <link href="#{assets '/images/4.3.png' /}" rel="Shortcut Icon" type="image/x-icon" />
        <link href="#{assets '/css/application.css' /}" rel="stylesheet" type="text/css" />
        <link href="#{assets '/css/main.css' /}" rel="stylesheet" media="screen" />
        <link href="#{assets '/js/facebox.css' /}" rel="stylesheet" type="text/css" />
		<script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
        <script type="text/javascript" src="#{assets '/js/jquery.popupWindow.js' /}"></script>
        <script type="text/javascript" src="#{assets '/js/facebox.js' /}"></script>
        <script type="text/javascript" src="#{assets '/js/ui-style.js' /}"></script>
        <script type="text/javascript" src="#{assets '/js/modernizer.js' /}"></script>
    </head>
    <body>
    <div id="container">
        <div id="topcontainer"> </div>
        <div id="maincontainer">
            <div id="header">#{systemMessage/}</div>
            #{topmenu}
                #{get 'judulHalaman'} &{'borderng.welcome'} #{/get}
            #{/topmenu}
            <div id="content">
                #{if flash?.error}
                <div class="error">${flash.error}</div>
                #{/if}
                #{if flash?.success}
                <div class="success">${flash.success}</div>
                #{/if}
                #{doLayout /}
            </div>
            <div id="footer">
                <div class="left"><span id="date"></span> {WIB/WITA/WIT}</div>
                <div class="right">&copy; 2006-&{'tag.footer_lkpp'} (<a href="http://www.lkpp.go.id">&{'tag.footer_lkpp_2'}</a>)</div>
            </div>
        </div>
        <div id="bottomcontainer"> </div>
    </div>
    </body>
</html>
